.. _vim.event.Event: ../../vim/event/Event.rst

.. _vim.LicenseManager.FeatureInfo: ../../vim/LicenseManager/FeatureInfo.rst


vim.event.LicenseExpiredEvent
=============================
  This event records the expiration of a license.
:extends: vim.event.Event_

Attributes:
    feature (`vim.LicenseManager.FeatureInfo`_):

